/*------------------------------------------------------------------*/
/* formulare v hlavni casti prezentace 							  --*/
/* 		- obecna definice formular (vychozi, krome pripadu nize)  --*/
/*------------------------------------------------------------------*/


input.noborder {
	border: 0em;
}

span.fElrequired {
	padding-right: 5px;
	color: #FF0000;
}

form td.formComment {
	font-weight: bold;
	padding: 3px;    
}

input.fEltext, input.fElpassword, select.fElselect, input.fElselect {
	width: 215px;
}

textarea.fElarea {
	font-family: "arial",sans-serif;
    width: 215px;	height: 100px;
}

input.fEltextSmall {
	width: 50%;
}

input.fElbutton 
{
	float: right;
	background: url(../images/custom/bgr-button.html) no-repeat;
	width: 124px;	height: 24px;
	font-weight: bold;
	border: 0;
	cursor: pointer;
	margin: 0; padding: 0;
}

input.fElCheckbox, span.fElcheckbox input {
	border: none;
	float: left;
	padding: 0;
	margin: 0 12px 0 0;
}

input.fElradiobutton {
	border: none;
	width: auto;
	background: none;
}

span.fElradiobutton {
	display: block;
	clear: both;
}

input.fElfile {
	width: 140px;
}

.fElcheckboxList {
	width: 200px;
	float: left;
	clear: both;
}

.fElcheckboxList input, .fElcheckboxList img {
    float: left;
    width: auto;
}

.fElcheckboxList input {
    border: none;  
}

.fElcheckboxList label {
    width: 140px;
    float: left;
	 color: #000000;
    padding: 3px 0 2px 10px;
}

iframe.fElhtml, input.fElhtml {
	width: 98%;
}
/*
	Obecne definice tabulek
*/

body#page div#BlockPage form fieldset 
{
	border: 1px solid threedface;
	margin: 0 2px 5px 2px;
	padding: 0.35em 0.75em 0.625em;
}

body#page div#BlockPage form legend {
	border: none;
	display: block;
	padding-left: 2px;
	padding-right: 2px;
}

body#page div#BlockPage form table, body#page div#BlockPage form table th, body#page div#BlockPage form table td {
		border-collapse: collapse;
		border: 2px solid #F8F8F8;
}
body#page div#BlockPage form table th {
		background: transparent;
		font-weight: normal;
		padding: 2px;
		vertical-align: top;
		text-align: left;
}
body#page div#BlockPage form table td {
		padding: 2px;
}
body#page div#BlockPage form table tr.even td {
		background-color: #EAEBEF;
}

/*------------------------------------------------------------------*/
/* diskuzni forum 												  --*/
/*------------------------------------------------------------------*/
#comment {width: 100%;}

/*------------------------------------------------------------------*/
/* registrace 												  	  --*/
/*------------------------------------------------------------------*/
.formRegistration th {
	width: 130px;
	text-align: left;
	padding: 6px 0 0 0; 
	vertical-align: top;
	 font-weight: normal;
	}
.formRegistration td {
	width: 340px;
}
.formRegistration td input.fEltext {width: 215px;}
.formRegistration td input.fElpassword {width: 215px;}
.formRegistration select.fElselect {width: 218px;}
.formRegistration label {display:inline; width: auto;}

#formForgotPassword fieldset {background:url("../images/custom/ico-obalka.html") 95% 40px no-repeat}
#formForgotPassword th {width: 130px;text-align: left;padding: 6px 0 0 0; vertical-align: top}
#formForgotPassword td input {width: 215px;}
#formForgotPassword th.fElbuttonBar {width: auto; text-align: left}

#formProductByEmail th {width: 130px;text-align: left;padding: 6px 0 0 0; vertical-align: top}
#formProductByEmail td input {width: 215px;}
#formProductByEmail td textarea {width: 220px;}

/*------------------------------------------------------------------*/
/* registrace do diskuse 										  --*/
/*------------------------------------------------------------------*/

#login_form th, #login_form td {
	text-align: left;
}

/*------------------------------------------------------------------*/
/* prihlaseni do systemu                                          --*/
/*------------------------------------------------------------------*/
#formLogin fieldset {background:url("../images/custom/ico-zamek.html") 95% 40px no-repeat}
#formLogin th {width: 130px;text-align: left;padding: 6px 0 0 0; vertical-align: top}
#formLogin th.fElbuttonBar {width: auto; text-align: left}
#formLogin td {width: 215px;}
#formLogin .linkRegistration, #formLogin .linkPassword {
	padding-right: 15px;
	background:url("../images/custom/ico-poznamka.html") 0 50% no-repeat; padding-left:15px; font-size:85%; color:#0c6ba7
}

/*------------------------------------------------------------------*/
/* rychle hledani                                                 --*/
/*------------------------------------------------------------------*/
#formASearchForm fieldset {background:url("../images/custom/ico-lupa2.html") 95% 40px no-repeat}
#formASearchForm th {width: 130px;text-align: left;padding: 6px 0 0 0; vertical-align: top}
#formASearchForm th.fElbuttonBar {width: auto; text-align: left; padding-bottom: 5px}
#formASearchForm td {width: 215px;}
#formASearchForm .searchFulltextAdvanced, #formASearchForm .searchFulltextCatalog {
	padding-right: 15px;
	background:url("../images/custom/ico-poznamka.html") 0 50% no-repeat; padding-left:15px; font-size:85%; color:#0c6ba7
}


/* other styles */
.debug textarea {
	font-family: Courier New;
	font-size: 1.2em;
	width: auto;
	height: 300px;
}

span.footnoteNumber {
	color: #FF0000;
	vertical-align: super;
	font-weight: normal;
	font-size: 0.8em;
	padding-right: 3px;
}